Upgrading to 6.0.1, getting an error when logging in

Use this forum for questions regarding installation, upgrading and configuration of OpenEMM

Moderator: moderator

imphasing
Posts: 5
Joined: Fri Apr 24, 2009 7:18 pm

Upgrading to 6.0.1, getting an error when logging in

Post by imphasing » Tue Jan 05, 2010 6:57 pm

I just did a clean install of openemm 6.0.1, and re-did all the databases and everything. When I try to log in to the fresh account, I get this error:

"A general error occurred. Please check your input."

Has anyone else ever seen this? Any ideas where to start looking to fix it? I can't log in at all, it just boots me back to the login screen, with that error message.


Thanks,
Alex

imphasing
Posts: 5
Joined: Fri Apr 24, 2009 7:18 pm

Post by imphasing » Tue Jan 05, 2010 8:45 pm

I've resolved the problem. In case anyone else has this problem in the future, the issue was that my MySQL version wasn't >5.0, which lacks TIMESTAMPDIFF, causing an exception to be thrown, displaying that error.

Alex

Post Reply